UNKNOWN {
	LINE-HEIGHT: 18pt
}
.MATH {
	FONT-FAMILY: Times New Roman,Times,Serif
}
.MATH I {
	FONT-FAMILY: Times New Roman,Times,Serif; font-shape: italic
}
.BOLDMATH {
	FONT-WEIGHT: bold; FONT-FAMILY: Times New Roman,Times,Serif
}
SMALL.XTINY {
	FONT-SIZE: xx-small
}
SMALL.TINY {
	FONT-SIZE: x-small
}
SMALL.SCRIPTSIZE {
	FONT-SIZE: smaller
}
SMALL.FOOTNOTESIZE {
	FONT-SIZE: small
}
SMALL.SMALL {
	
}
BIG.LARGE {
	
}
BIG.XLARGE {
	FONT-SIZE: large
}
BIG.XXLARGE {
	FONT-SIZE: x-large
}
BIG.HUGE {
	FONT-SIZE: larger
}
BIG.XHUGE {
	FONT-SIZE: xx-large
}
H1 {
	
}
H2 {
	
}
H3 {
	
}
H4 {
	
}
H5 {
	
}
P {
	LINE-HEIGHT: 18pt
}
DT {
	LINE-HEIGHT: 18pt
}
DD {
	LINE-HEIGHT: 18pt
}
BLOCKQUOTE {
	LINE-HEIGHT: 18pt; FONT-FAMILY: ˜Ë¿¬ów
}
.emph {
	FONT-WEIGHT: normal; FONT-FAMILY: ˜Ë¿¬ów; font-shape: normal
}
.side {
	FONT-SIZE: 9pt; LINE-HEIGHT: 12pt
}
.basic {
	FONT-SIZE: 9pt; LINE-HEIGHT: 12pt
}
.title {
	FONT-FAMILY: ˜Ë¿¬ów
}
.seclev2 {
	FONT-FAMILY: ˜Ë¿¬ów
}
.arabic {
	FONT-SIZE: 9pt
}
.keyword {
	FONT-FAMILY: Arial,Helvetica,serif
}
.mathdesc {
	FONT-FAMILY: ˜Ë¿¬ów; BACKGROUND-COLOR: #ffffef
}
.textit {
	FONT-FAMILY: ˜Ë¿¬ów
}
.reflist {
	BORDER-RIGHT: gray 1px solid; PADDING-RIGHT: 5pt; BORDER-TOP: gray 1px solid; PADDING-LEFT: 5pt; PADDING-BOTTOM: 5pt; MARGIN: 15pt; BORDER-LEFT: gray 1px solid; PADDING-TOP: 5pt; BORDER-BOTTOM: gray 1px solid
}
A:active {
	COLOR: #008000; TEXT-DECORATION: none
}
A:link {
	COLOR: #008000; TEXT-DECORATION: none
}
A:visited {
	COLOR: #008000; TEXT-DECORATION: none
}
A:hover {
	COLOR: maroon; TEXT-DECORATION: underline
}
DIV.displaymath {
	
}
TD.eqno {
	
}
DIV.navigation {
	
}
